/* For mobile devices */
* {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 24px;
	clear: both;
	background: #fff
}

a img {
	border: 0;	
}
.tableborder {
	border: thin solid #cccccc;
}


.hidden {
	display: none;
}

.clear {
	clear: both;
}

body {
	background: url(../images/bkgd_body.gif) #676767 top left repeat-x;
}
			
#container {
	width: 100%;
	margin: 0 auto;
	padding: 0 0 10px 0;
	background-color: #fff;
}

#container-form {
	width: 100%;
	margin: 0 auto;
	padding: 10px 0;
	background-color: #fff;
}

ul {
	list-style: none;
}

#toolnav li, #footernav li {
	display: inline;
	margin: 0 20px 0 0;
}

a, a:visited {
	color: #930;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	text-align: left;
}

#toolnav {
	text-align: right;
}

#footernav {
	text-align: center;
	margin: 0;
}

#footernav h3{
	font-weight: bold;
}

#banner {
	background: #044a6d;
	width: 100%;
	height: 130px;
	padding: 0;
	border: none;
	margin: 0 0 35px 0;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 1;
	vertical-align: central;
}

#banner-image {
	width: 95%;
	height: auto;
	max-width: 468px;
	max-height: 100%;
	margin: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

#mainnav, #right_column {
	float: left;
}

.photo_left {
	float: none;
	margin: 15px auto 20px auto;
	display: block;
}

.photo_right {
	float: none;
	margin: 15px auto 20px auto;
	display: block;
}

p.space {
	padding-top: 10px !important;
}

#container960 {
	width: 960px;
	margin: 0 auto;
	padding: 10px 0;
	background:url(../images/spacer.png) #fff 0 0 repeat;
}
#container960hp {
	width: 100%;
	margin: 0 auto;
	padding: 0 0 10px 0;
	background-color: #fff;
}

#banner960 {
	background: url(../images/i2sl-banner-960.png)center right no-repeat;
	width: 960px;
	height: 164px;
	padding: 0;
	border: none;
	margin: 20px 0 50px 0;
}
#bannerhp960 {
	background: #044a6d;
	width: 100%;
	height: 130px;
	max-width: 960px;
	max-height: 130px;
	padding: 0;
	border: none;
	margin: 0 0 35px 0;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 1;
	vertical-align: central;
}

#banner-image-960hp {
	width: 100%;
	height: auto;
	max-width: 960px;
	max-height: 100%;
	margin: auto;
	border: none;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

#banner2019 {
	width: 960px;
	padding: 10px 0;
	border: none;
	margin: 10px 0;
}

#footer {
	width: auto;
	margin: 0 auto;
	padding: 50px 35px 10px 35px;
	background-color: #fff;
	position: relative;
	
}

#footer960 {
	width: auto;
	margin: 0 auto;
	padding: 50px 35px 10px 35px;
	background-color: #fff;
	position: relative;
	
}
.menu-icon {
	display: block;
	position: fixed;
	top: 165px;
	right: 35px;
	cursor: pointer;
	font-size: 30px;
	line-height: 35px;
	color: #00723f;
	background-color: #fff;
	border: none;
}

.close-btn {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	margin: 25px;
	cursor: pointer;
	font-size: 45px;
	line-height: 50px;
	color: #00723f;
	background-color: #fff;
	border: none;
}

#right-sidebar {
  border-left: 1px solid #ccd1c4;
  background: #fff;
  float: right;
  width: 0; /*Will change with JS*/
  height: 100%;
  z-index: 2;
  overflow-y: auto;
  overflow-x: hidden;
  position: fixed;
  top: 0px;
  right: 0px;
  transition: .5s;
}

#right-sidebar h1{
  text-align: center;
  color:#044a6e;
  font-size: 16px;
  font-weight: bold;
  margin: 30px 0 0 0;
}

#right-sidebar p {
  text-align: center;
  color:#044a6e;
  font-size: 14px;
  margin-top: 20px;
}

.mainnav {
  width: 75%;
  overflow-y: auto;
  margin-top: 90px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  float: center;
  background-color: none;
  display: block;
  clear: both;
}

/*.mainnav a {
  width: 100%;
  margin-right: 75px;
}*/

/* Style the mainnav links and the dropdown button */
.mainnav a, .dropdown-btn {
  padding: 10px;
  margin-top: 0px;
  margin-bottom: 10px;
  text-decoration: none;
  text-align: center;
  font-size: 14px;
  line-height: 20px;
  color: white;
  display: block;
  border: none;
  background: #00723f;
  cursor: pointer;
  outline: none;
  border: none;
}

.mainnav .dropdown-btn {
  width: 100%;
}

/* On mouse-over */
.mainnav a:hover {
  background-color: #044a6e;
  color: white;
}

.mainnav .dropdown-btn a {
  background-color: white;
  color: #00723f;
}

/* On mouse-over */
.mainnav .dropdown-btn:hover {
  background-color: #044a6e;
  color: white;
}

.mainnav-italic {
	font-size:14px;
	font-style:italic;	
}

/* Add an active class to the active dropdown button */
/*.active {
  background-color: #044a6e;
  color: white;
  font-weight: bold;
}*/

.nav-sponsors {
  width: 75%;
  margin: 0 auto;
  background-color: none;
}
/* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */
.dropdown-container {
  display: none;
}

.dropdown-container a {
  background: white;
  color: #00723f;
}

.sponsorlogo {
  border: none;
  margin: 0;
}

.desktop-only {
	display: none;
}

.mobile-only {
	display: block;
}

.videoWrapper {
  display: block;
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
  margin-bottom: 20px;
  margin-top: 20px;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media only screen and (min-width: 768px) {
	/* For desktop only */
	* {
		margin: 0;
		padding: 0;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		line-height: 20px;
		clear: none;
		background: none;
	}
	
	a img {
		border: 0;	
	}
	.tableborder {
		border: thin solid rgb(0,0,0);
	}
	
	
	.hidden {
		display: none;
	}
	
	.clear {
		clear: both;
	}
	
	body {
		background: url(../images/bkgd_body.gif) #676767 top left repeat-x;
	}
				
	#container {
		width: 760px;
		margin: 0 auto;
		padding: 10px 0;
		background-color: #fff;
	}
	
	#container-form {
		width: 760px;
		margin: 0 auto;
		padding: 10px 0;
		background-color: #fff;
	}
	
	ul {
		list-style: none;
	}
	
	#toolnav li, #footernav li {
		display: inline;
		margin: 0 20px 0 0;
	}
	
	a, a:visited {
		color: #930;
		text-decoration: none;
	}
	
	a:hover {
		text-decoration: underline;
		text-align: left;
	}
	
	#toolnav {
		text-align: right;
	}
	
	#footernav {
		text-align: center;
		margin: 0;
	}
	
	#banner {
		background: #044a6d;
		width: 760px;
		height: 130px;
		padding: 0;
		border: none;
		margin: 20px 0 35px 0;
		position: relative;
	}
	
	#banner-image {
		width: auto;
		height: 130px;
		margin-left: 20px;
		position: relative;
		top: 0;
		left: 0;
		-ms-transform: translate(0%, 0%);
		transform: translate(0%, 0%);
	}
	
	.photo_left {
		clear: none;
	}
	
	.photo_right {
		clear: none;
	}
	
	p.space {
		padding-top: 10px !important;
	}
	
	#container960 {
		width: 960px;
		margin: 0 auto;
		padding: 10px 0;
		background:url(../images/spacer.png) #fff 0 0 repeat;
	}
	#container960hp {
		width: 960px;
		background-size: 100%;
		margin: 0 auto;
		padding: 10px 0;
		background-color: #fff;
	}
	
	#banner960 {
		background: url(../images/i2sl-banner-960.png)center right no-repeat;
		width: 960px;
		height: 164px;
		padding: 0;
		border: none;
		margin: 20px 0 50px 0;
	}
	#bannerhp960 {
		background: #044a6d;
		width: 960px;
		height: 164px;
		max-height: 164px;
		border: none;
		margin: 20px 0;
		position: relative;
	}
	#banner-image-960hp {
		width: 100%;
		height: 164px;
		margin: auto;
		position: relative;
/*		top: 0;
		left: 0;
		-ms-transform: translate(0%, 0%);
		transform: translate(0%, 0%);*/
	}
	
	#banner2019 {
		width: 960px;
		padding: 10px 0;
		border: none;
		margin: 10px 0;
	}
	
	#footer {
		width: 760px;
		margin: 0 auto;
		padding: 50px 0 10px 0;
		background-color: #fff;
		position: relative;
		
	}
	
	#footer960 {
		width: 960px;
		margin: 0 auto;
		padding: 50px 0 10px 0;
		background-color: #fff;
		position: relative;
		
	}
	.bar1, .bar2, .bar3 {
		display: none;
	}
	
	#right-sidebar {
	  border-left: 1px solid #ccd1c4;
	  background: #fff;
	  float: right;
	  width: 200px;
	  /*height: 1060px; <-- Set right-sidebar height here instead of inner and home css files to make it the same on all webpages*/
	  z-index: 1;
	  overflow-y: auto;
	  overflow-x: hidden;
	  position: relative;
	}
	
	#right-sidebar-form {
	  border: none;
	  background: #fff;
	  float: right;
	  width: 200px;
	  z-index: 1;
	  overflow-y: auto;
	  overflow-x: hidden;
	}
	
	#right-sidebar h1{
	  text-align: center;
	  color:#044a6e;
	  font-size: 12px;
	  font-weight: bold;
	  margin: 30px 0 0 0;
	}
	
	#right-sidebar p {
	  text-align: center;
	  color:#044a6e;
	  font-size: 12px;
	  margin-top: 10px;
	}
	
	.mainnav {
	  width: 200px;
	  min-height: 0;
	  margin: 0;
	  float: center;
	  display: block;
	  background-color: none;
	}
	
	.mainnav a {
	  width: 140px;
	}
	
	/* Style the mainnav links and the dropdown button */
	.mainnav a, .dropdown-btn {
	  padding: 10px;
	  margin: 0px 20px 10px 20px;
	  text-decoration: none;
	  text-align: center;
	  font-size: 12px;
	  line-height: 14px;
	  color: white;
	  display: block;
	  border: none;
	  background: #00723f;
	  cursor: pointer;
	  outline: none;
	  border: none;
	}
	
	.mainnav .dropdown-btn {
	  width: 160px;
	}
	
	/* On mouse-over */
	.mainnav a:hover {
	  background-color: #044a6e;
	  color: white;
	}
	
	.mainnav .dropdown-btn a {
	  background-color: white;
	  color: #00723f;
	}
	
	/* On mouse-over */
	.mainnav .dropdown-btn:hover {
	  background-color: #044a6e;
	  color: white;
	}
	
	.mainnav-italic {
		font-size:12px;
	}
	/* Add an active class to the active dropdown button */
	/*.active {
	  background-color: #044a6e;
	  color: white;
	  font-weight: bold;
	}
	
	/* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */
	.dropdown-container {
	  display: none;
	}
	
	.dropdown-container a {
	  background: white;
	  color: #00723f;
	}
	
	.nav-sponsors {
	  width: 160px;
	  margin: 0px 20px 10px 20px;
	  padding: 0;
	  float: center;
	  background-color: none;
	  display: block;
	  overflow-x: hidden;
	}
	
	.sponsorlogo {
	  border: none;
	  margin: 0;
	}
	
	.menu-icon {
		display: none;
	}
	
	.close-btn {
		display: none;
	}
	
	.desktop-only {
		display: block;
	}
	
	.mobile-only {
		display: none;
	}
	
	.photo_right {
	float: right;
	margin: 0 0 10px 10px;
	text-align: center;
	font-size: 9px;
}

.photo_left {
	float: left;
	margin: 0 10px 10px 0;
	text-align: center;
	font-size: 9px;
}
}
